#sidebar {
	--x-padding: 0.6rem;
	top: 3rem;
	height: fit-content;
	margin-top: 2rem;

	@include media-breakpoint-up(sm) {
		position: sticky;
	}

	nav {
		display: flex;
		flex-flow: column nowrap;
		margin: 1rem 0;

		.nav-title {
			color: var( --wmf-black-75 );
			margin: 0 0 0.5rem 0;
			font-size: 1rem;
			font-weight: bold;
			line-height: 1.2;
			text-transform: uppercase;
		}

		ul,
		li {
			list-style: none;
			margin: 0;
			padding: 0;
		}

		.nav-link {
			color: var( --bs-black );
			margin: 0.5rem 0;
			border-left: 4px solid var( --bs-body-bg );
			padding: 0 0 0 var( --x-padding );

			&:hover {
				color: var( --bs-link-color );
			}
		}

		.nav-link.active,
		[ aria-current='true' ] > .nav-link {
			border-color: var( --bs-link-color );
			font-weight: bold;
		}

		.submenu > .nav-item > .nav-link {
			padding-left: calc( var( --x-padding ) * 2 );
		}
	}
}

#nav-external {
	ul {
		display: flex;
		flex-flow: row wrap;
		margin: 0.6rem 0;
	}

	.icon {
		font-size: 1.5rem;
	}
}
